/* CSS */
.colonne-centree
{
float: none;
margin: 0 auto;
margin-top: 200px;
}

.colonne-centree1
{
float: none;
margin: 0 auto;
margin-top: 20px;
}
.col{
    margin-top: 20px;
    margin-right: 30px;
}
.col1{
    margin-top: 60px;
    margin-left: 130px;
}
.form-group
{
font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

font-weight: lighter;
font-size: 25px;
}
.form-control
{
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
font-weight:  300;
font-size:  smaller;
}

#btnajout:hover{
    background-color: rgb(3, 8, 5);
    font-size: 35px;
    color: silver;

}